Laravel Bootstrap 4 Preset

Laravel Bootstrap 4 Preset

We’ve just updated our Laravel Bootstrap 4 preset to work with the stable version of Bootstrap 4.

Whilst a Bootstrap 4 preset will be available when Laravel 5.6 is released, this package allows Laravel developers to use the latest Bootstrap 4 with Laravel 5.5.*.

Check out the package on Github to get started.

 

Installation Instructions

You can install the package via composer:

composer require appoly/laravel-bootstrap-4-preset

You will then have the following commands available in your Laravel installation:

Basic scaffolding:

php artisan preset bootstrap4

Basic scaffolding and authorisation views:

php artisan preset bootstrap4-auth

If you run the authorisation scaffolding command multiple times, duplicate entries in the routes files will appear

Then install and run a build to compile the assets:

npm install && npm run dev

If you have any feedback or would like to report an issue, please submit a ticket on Github.

 

Contact Appoly for Web Development

We provide website development services both consumer and business related websites. If you’re in need of a a new website or have an existing website that needs improvements, please contact us to arrange a consultancy.

Call us on 01926 520 052 or email us at hello@appoly.co.uk.

Share